<?php
namespace Ak\View;

use Laminas\View\Renderer\PhpRenderer;
use Laminas\View\Renderer\RendererInterface;

return [
    'dependencies' => [
        'aliases' => [
            'ViewHelperManager' => HelperPluginManager::class,
            \Laminas\View\HelperPluginManager::class => HelperPluginManager::class,
            RendererInterface::class => PhpRenderer::class,
        ],

        'factories' => [
            HelperPluginManager::class => HelperPluginManagerFactory::class,
            PhpRenderer::class => Renderer\PhpRendererFactory::class,
        ],
    ],
];
