<?php
namespace Ak\View;

use Laminas\ServiceManager\Factory\InvokableFactory;

return [
    'view_helpers' => [
        'aliases' => [
            'asset_url' => Helper\AssetUrl::class,
            'assetUrl'  => Helper\AssetUrl::class,
            'asseturl'  => Helper\AssetUrl::class,
            'icon' => Helper\Icon::class,
        ],

        'factories' => [
            Helper\AssetUrl::class => Helper\AssetUrlFactory::class,
            Helper\Icon::class => InvokableFactory::class,
        ],
    ],
];
