<?php
namespace Ak\View\Helper;

use Laminas\View\Helper\AbstractHelper;

/**
 * Renderira FontAwesome ikonu.
 *
 * @package Ep\View\Helper
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/autokreso/view
 */
final class Icon extends AbstractHelper
{
    /**
     * @param string $icon
     *
     * @return string
     */
    public function __invoke(string $icon): string
    {
        return sprintf('<i class="fa fa-%s"></i>', $icon);
    }
}
